<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
    <meta charset="<?php bloginfo( 'charset' ); ?>">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
    <?php
    
        /**
         * accu_hook_top hook.
         *      accu_hook_top - 10
         *      accu_page_loader - 20
         */
         do_action( 'accu_hook_top' );
    ?>

    <?php
	$fixed_class = cs_get_option( 'use-fixed-footer' );
	$fixed_class = ( $fixed_class ) ? 'with-fixed-footer' : ''; ?>

    <!-- **Wrapper** -->
    <div class="wrapper <?php echo esc_attr($fixed_class); ?>">

        <!-- ** Inner Wrapper ** -->
        <div class="inner-wrapper">    
